[目录索引]
1=预装载设备

[预装载设备]
1 = 通用串口父设备
2 = PLC\西门子\S7200PPI\S7_200PPI.dll
3 = PLC\三菱\三菱_FX系列编程口\Fx-232EX.dll
4 = PLC\欧姆龙\HostLink\OmronHostLinkEX.dll

[DEVPAR]
扩展OmronHostLink = com1,9600,7,2,2
三菱_FX系列编程口 = com1,9600,7,1,2
西门子_S7200PPI = com2,9600,8,1,2
